WebM Codec SDK

Data Fields
vpx_decrypt_init Struct Reference
Supported Codecs » VP8 » WebM VP8/VP9 Decoder

Structure to hold decryption state. More...

`#include <vp8dx.h>`

## Data Fields
vpx_decrypt_cb | decrypt_cb
void * | decrypt_state

## Detailed Description

Structure to hold decryption state.

Defines a structure to hold the decryption state and access function.

## Field Documentation

## ◆ decrypt_cb

vpx_decrypt_cb vpx_decrypt_init::decrypt_cb

Decrypt callback.

## ◆ decrypt_state

void* vpx_decrypt_init::decrypt_state

Decryption state.

The documentation for this struct was generated from the following file:

- vpx/vp8dx.h